/***********************
* Common
***********************/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Sora", sans-serif !important;
    font-size: 16px;
    font-weight: 200;
    line-height:1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    font-style: normal;
    position: relative;
    background-color: #fff !important;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none !important;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   position: relative;
   z-index: 1;
}
h1 {
    font-size: 52px;
    font-weight: 500;
    margin-bottom: 35px;
}
h2 {
    font-size: 42px;
    font-weight: 400;
    margin-bottom: 24px;
}
h3 {
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 24px;
}
h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 24px;
}
h5 {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 16px;
}
h6 {
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 16px;
}
input:focus,
select:focus,
textarea:focus {
   box-shadow: none !important;
}
textarea:focus-visible {
    outline: 0;
}
[type=search]{
    outline-offset: 0;
}
input:focus-visible, 
button:focus-visible{
    outline: 0;
}
.gutter-y-10 {
    --bs-gutter-y: 10px;
}
.gutter-y-15 {
    --bs-gutter-y: 15px;
}
.gutter-y-20 {
    --bs-gutter-y: 20px;
}
.gutter-y-24 {
    --bs-gutter-y: 24px;
}
.gutter-y-40 {
    --bs-gutter-y: 40px;
}
.gutter-y-60 {
    --bs-gutter-y: 60px;
}
.gutter-x-15{
    --bs-gutter-x: 30px;
}
.btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check)+.btn:active:focus-visible{
    box-shadow: none;
}
ul,ol{
    padding: 0;
    margin: 0;
    list-style: none;
}
#primary{
    margin: 0;
    padding: 0;
    overflow: hidden;
}
/*************************
* Header start
*************************/
header.main-header {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
    background: linear-gradient(180deg, #002073 0%, #082e8f00 100%);
}
.topbar-inner {
    padding: 10px 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1320px;
    margin: auto;
}
ul.topbar-left {
    display: flex;
    align-items: center;
    column-gap: 50px;
    width: 100%;
    justify-content: space-between;
    margin-right: 30px;
}
ul.topbar-left  li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
ul.topbar-left  li a {
    color: #fff;
    font-size: 12px;
}
ul.topbar-left  li img{
    filter: brightness(50);
}
ul.topbar-left  li:last-child a {
    font-weight: 400;
}
ul.topbar-one-social-media {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
ul.topbar-one-social-media a {
    color: #fff;
}
.main-menu-inner {
    max-width: 1320px;
    padding: 0 12px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
ul.main-menu-nav {
    display: flex;
    align-items: center;
    column-gap: 36px;
}
ul.main-menu-nav>li {
    position: relative;
    padding: 37px 0;
}
ul.main-menu-nav>li::after{
    content: "";
    position: absolute;
    bottom: 33px;
    left: 0;
    height: 1px;
    width: 0;
    background-color: #fff;
    transition: all 0.5s;
}
ul.main-menu-nav>li.current_page_item::after, ul.main-menu-nav>li:hover::after {
    width: 100%;
}
ul.main-menu-nav>li>a {
    color: #fff;
    font-weight: 300;
}
.btn-primary {
    font-size: 13px;
    font-weight: 500;
    padding: 16px 30px;
    border-radius: 25px;
    background-color: #fff;
    display: flex;
    align-items: center;
    column-gap: 7px;
    color: #1E4DA4;
}
.btn-primary:hover{
    transform: scale(1.1);
    box-shadow: 0 0 10px #fff;
}
ul.main-menu-nav>li>ul {
    position: absolute;
    width: 300px;
    top: 100%;
    opacity: 0;
    visibility: hidden;
    transform-origin: top center;
    transform: scaleY(0) translateZ(100px);
    transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0 0 60px 0 rgb(53 57 69 / 15%);
    display: inline-block;
    margin: 0;
    left: 0;
}
ul.main-menu-nav>li:hover>ul {
    opacity: 1;
    transform: scaleY(1) translateZ(0px);
    visibility: visible;
}
ul.main-menu-nav>li>ul>li {
    padding: 10px 25px;
    border-bottom: 1px solid #26478d78;
    position: relative;
}
ul.main-menu-nav>li>ul>li>a {
    color: #000;
    font-size: 16px;
}
ul.main-menu-nav>li>ul>li:last-child {
    border-bottom: 0;
}
ul.main-menu-nav> li.menu-item-has-children::before {
    position: absolute;
    top: 49%;
    right: 0;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
    font-size: 14px;
    color: #fff;
    transform: translateY(-50%);
    transition: all 0.3s;
}
ul.main-menu-nav> li.menu-item-has-children:hover::before{
     transform: translateY(-50%)rotate(180deg);
}
ul.main-menu-nav> li.menu-item-has-children {
    padding-right: 20px;
}
.sticky-header--cloned.sticky-fixed {
    transform: translateY(0);
    opacity: 1;
    transition: all 0.5s;
    visibility: visible;
    backdrop-filter: blur(10px);
    background-color: rgb(0 78 156 / 72%);
}
.sticky-fixed {
    box-shadow: 0 7px 50px 0 rgba(0, 0, 0, .1);
    position: fixed  !important;
    transform: translateY(0);
    z-index: 999;
    transition: all 1.5s;
}
.sticky-header--cloned {
    position: fixed !important;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
    transform: translateY(-120%);
}
/*************************
* footer start
*************************/
.footer-container {
    max-width: 1320px;
    margin: auto;
    padding: 0 12px;
}
footer {
    color: #fff;
    padding-top: 200px;
    margin-top: -137px;
    background-position: center;
    background-size: cover;
    background-color: #1E4DA4;
    background-blend-mode: overlay;
}
.footer-logo {
    margin-bottom: 24px;
}
.footer-about p {
    margin-bottom: 24px;
}
ul.social-media {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
ul.social-media li a {
    color: #fff;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 100%;
    position: relative;
}
.footer-lower {
    padding-bottom: 12px;
    padding-top: 12px;
    border-top: 1px solid #fff;
    margin-top: 60px;
}
.footer-lower p {
    margin-bottom: 0;
}
.footer-lower p a {
    color: #fff;
}
ul.social-media li a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background-color: #fff;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    transition: all 0.5s;
}
ul.social-media li a:hover::after {
   transform: translate(-50%, -50%) scale(1);
}
ul.social-media li a:hover{
    color: #1E4DA4;
}
ul.social-media li a i{
    position: relative;
    z-index: 1;
}
.footer-menu {
    display: flex;
    justify-content: space-evenly;
}
/*************************
* page start
*************************/
.banner-section::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 150px;
    width: 100%;
    background: linear-gradient(360deg, #f2f2f2 0%, #f2f2f200 100%);
}
.cta-inner {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 30px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.cta-box {
    border-radius: 20px;
    background-color: #CFDEF9;
    padding: 24px;
    position: relative;
    overflow: hidden;
    flex: 1;
    transition: all 0.5s;
} 
.cta-box .icon {
    height: 140px;
    width: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: #1E4DA4;
    position: absolute;
    top: -30px;
    right: -30px;
    z-index: 2;
    transition: all 0.5s;
}
.cta-box a img{
    transition: all 0.5s;
}
.cta-box:hover a img{
    transform: translateX(20px);
}
.cta-box::after {
    content: "";
    position: absolute;
    top: -40px;
    right: -50px;
    height: 160px;
    width: 160px;
    border-radius: 100%;
    background-color: #85a5dd5c;
    z-index: 0;
}
.cta-box h4 {
    font-family: 'Sora';
    font-weight: 400;
    font-size: 22px;
}
.cta-box p {
    font-family: 'Sora';
    font-weight: 200;
    color: #111111;
    width: 60%;
}
.cta-box:nth-child(2){
    background-color: #FFF9C7;
}
.cta-box:nth-child(2) .icon{
    background-color: #9E9550;
}
.cta-box:nth-child(2)::after{
    background-color: #9e95508a;
}
.cta-box:nth-child(3){
    background-color: #FFD6D8;
}
.cta-box:nth-child(3) .icon{
    background-color: #E79196;
}
.cta-box:nth-child(3)::after{
    background-color: #e791968a;
}
.sec-btn:hover span.elementor-button-icon {
    transform: translateX(8px);
}
.sec-btn:hover span.elementor-button-icon svg path{
    fill: #1E4DA4;
}
.sec-btn span.elementor-button-icon {
    transition: all 0.5s;
}
.about-section::after {
    content: url(../image/bg-1.png);
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: scaleX(-1);
    width: 100%;
        opacity: 0.2;
}
ul.about-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 15px;
    padding: 0;
    margin: 30px 0;
    justify-content: space-between;
}
ul.about-list li {
    position: relative;
    width: 46%;
    padding-left: 24px;
    font-size: 16px;
    font-weight: 300;
        color: #000;
}
ul.about-list li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    background-image: url(../image/check-icon.svg);
    height: 19px;
    width: 18px;
    background-size: cover;
}
.about-top-outer, .about-bottom-outer {
    position: unset !important;
}
.about-left {
    position: absolute !important;
    bottom: 0;
    left: 0;
    width: 50%;
    background-color: #1e4da4 !important;
    z-index: 1;
}
.about-top , .about-bottom{
    color: #fff;
    padding: 20px;
}
.about-bottom{
    padding: 24px 20px;
}
.about-top p ,.about-bottom p{
    margin-bottom: 0;
}
.about-top span, .about-bottom span {
    font-size: 54px;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 40px;
}
.srvice-box {
    background-color: #fff;
    border-radius: 20px;
    padding: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
}
.srvice-box .service-image {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.srvice-box .service-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(0deg,rgba(30, 77, 164, 1) 15%, rgba(0, 0, 0, 0) 100%);
    background-size: 400% 400%;
    transition: all 0.5s;
    background-position: center;
}
.srvice-box:hover .service-image::after{
    background-position: bottom;
}
.srvice-box .service-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.srvice-box:hover{
    transform: translateY(-10px);
    /*background-color: #1e4da4;*/
}
.servive-icon {
    margin-bottom: 20px;
     position: relative;
}
.servive-icon svg path {
    /*fill: #1e4da4;*/
    transition: all 0.5s;
    fill:#fff;
}
.srvice-box:hover svg path{
    
}
.srvice-box h4 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
    font-family: 'Sora';
}
.srvice-box h4 a{
    /*color: #000;*/
    transition: all 0.5s;
    color: #fff;
}
.srvice-box:hover h4 a{
    
}
.srvice-box p {
    color: #000;
    font-family: 'Sora';
    font-weight: 300;
    transition: all 0.5s;
     margin-bottom: 16px;
      position: relative;
      color: #fff;
}
.srvice-box:hover p{
    
}
.srvice-box>a{
    width: 100%;
    display: inline-block;
    text-align: end;
    margin-top: auto;
}
.srvice-box>a img{
    transition: all 0.5s;
    filter: brightness(50);
}
.srvice-box:hover>a img{
    
}
a.service-btn {
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    padding: 10px 30px;
    color: #fff;
    background-color: #1E4DA4;
    border-radius: 28px;
}
.service-cta-box {
    display: flex;
    align-items: center;
    border-radius: 20px;
    border: 1px solid #C9C9C9;
    height: 100%;
    overflow: hidden;
    background-color: #ffffff;
    backdrop-filter: blur(5px);
    justify-content: space-between;
}
.service-cta-left {
        padding: 24px;
    padding-left: 35px;
        flex-shrink: 0;
}
.service-cta-left h4 {
    font-family: 'Sora';
    font-size: 32px;
    font-weight: 200;
    color: #1E4DA4;
    margin-bottom: 30px;
}
.service-cta-right {
    height: 100%;
    margin-left: -90px;
    position: relative;
    overflow: hidden;
}
.service-cta-right::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 36%);
}
.service-cta-right img {
    height: 400px !important;
    width: 100%;
    object-fit: cover;
}
.service-cta-left span.popup {
    position: relative;
    height: 30px;
    width: 30px;
    display: inline-block;
    border-radius: 100%;
    background-color: #1E4DA4;
        margin-bottom: 30px;
}
.service-cta-left span.popup::after, .service-cta-left span.popup::before{
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 100%;
    animation: 3s linear 0s infinite shape-1;
    background-color: #1E4DA4;
}
.service-cta-left span.popup::before{
     animation: 3s linear 2s infinite shape-1;
}
@keyframes shape-1 {
    0% {
        width: 30px;
        height: 30px;
    }

    50% {
        width: 45px;
        height: 45px;
    }

    100% {
        opacity: 0;
        width: 60px;
        height: 60px;
    }
}
.why-choose-icon {
    height: 100px;
    width: 100px;
    border: 1px solid #fff;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    border-radius: 100%;
       margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 0 !important;
    background-color: #1DA1A3 !important;
}
.why-span span {
    font-size: 18px;
    font-weight: 200;
}
.why-box:hover{
  background-color: #fff !important;
  transform: translateY(-10px);
    box-shadow: 0 0 20px #1da1a3;
}
.why-box h4{
    transition: all 0.5s !important;
}
.why-box:hover h4 {
    color: #1da1a3 !important;
}
.about-outer {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
        row-gap: 30px;
}
.about-box-two {
    padding: 20px;
    background-color: #4697D1;
    width: 49%;
    border-radius: 20px;
    transition: all 0.5s;
}
.about-box-two.two {
    background-color: #9BFEB1;
    color: #000;
}
.about-box-two.two h4, .about-box-two.two p{
    color: #000;
}
.about-box-two.five {
    background-color: #1DA1A3;
}
.about-box-two:hover{
    transform: translateY(-10px);
    /*background-color: #112346ba;*/
    box-shadow: 0 0 20px #fff;
}
.about-image-two {
    border: 4px solid hsl(0deg 0% 0% / 12%);
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}
.about-image-two img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.about-content-two {
    color: #fff;
}
.about-content-two h4 {
    color: #fff;
    font-size: 32px;
    margin-bottom: 10px;
    font-family: 'Sora';
    font-weight: 400;
}
.about-content-two p {
    font-family: 'Sora';
    font-weight: 200;
}
.about-box-lower {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
    row-gap: 10px;
}
.about-box-lower a {
    color: #ffff;
    font-weight: 400;
    font-family: 'Sora';
}
a.about-btn {
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 28px;
    font-weight: 300;
}
.about-box-two.two {
    display: flex;
    flex-direction: column;
    position: relative;
    background-image: url(../image/about-two-2.png);
    background-size: cover;
    background-position: right;
}
.about-content-top {
    width: 58%;
}
.about-content-top h4 {
    font-family: 'Sora';
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #fff;
}
.about-content-top p {
    font-family: 'Sora';
    font-weight: 200;
    color: #fff;
}
.about-content-lower {
    margin-top: auto;
}
.about-content-lower p {
    font-family: 'Sora';
    font-weight: 200;
    margin-top: 20px;
    color: #fff;
    font-size: 12px;
    width: 40%;
}
.about-box-two.two .icon {
    position: absolute;
    padding: 10px;
    border-radius: 100%;
    background-color: #00000073;
    right: 20px;
    top: 40px;
    width: 70px;
    height: 70px;
}
.about-box-two.three ,.about-box-two.four{
    padding: 0;
    border-radius: 20px;
    overflow: hidden;
    width: 22%;
}
.about-box-two.four{
    width: 49%;
}
ul.slick-dots {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    justify-content: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    column-gap: 7px;
}
ul.slick-dots li button {
    padding: 0;
    font-size: 0;
    width: 30px;
    height: 2px;
    background-color: #fff;
    border-radius: 2px;
}
ul.slick-dots li.slick-active button{
    background-color: #1E4DA4;
} 
.about-slider {
       margin-bottom: -10px;
}
.about-slider img {
    height: 411px !important;
    width: 100%;
    object-fit: cover;
}
.about-box-two.five {
    width: 49%;
    background-image: url(../image/about/about-two-five-bg.png);
    background-size: cover;
    background-position: center;
}
.about-box-two.five .about-content-two {
    width: 50%;
}
.about-box-two.five .about-content-two h4 {
    font-size: 24px;
}
.about-btn-outer {
    margin-top: 40px;
}
.about-btn-outer a{
    color: #fff;
    font-family: 'Sora';
}
.about-btn-outer a.about-btn.two{
    border: none;
}
.testimonial-box p {
    font-family: 'Sora';
    font-size: 17px;
    color: #111111;
    font-weight: 200;
    margin-bottom: 0;
}
.testimonial-lower {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-top: 20px;
}
.testimonial-image {
    height: 62px;
    width: 62px;
}
.testimonial-lower h4 {
    font-family: 'Sora';
    font-weight: 400;
    margin-bottom: 0;
}
button.slick-arrow {
    padding: 0;
    background-color: transparent;
    box-shadow: none;
    position: absolute;
    right: 10px;
    bottom: 18px;
}
button.slick-prev.slick-arrow {
    right: 70px;
    transform: rotate(180deg);
    z-index: 1;
}
.e-n-accordion-item-title-icon {
    margin-left: auto;
}
.faq .e-n-accordion-item {
    border: 1px solid #707070;
    border-radius: 8px;
}
.blog-image {
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
    height: 550px;
}
.blog-image img{
    height: 100% !important;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.blog-image:hover img{
    transform: scale(1.1);
}
ul.blog-meta {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    column-gap: 30px;
    margin-bottom: 20px;
}
ul.blog-meta li {
    display: flex;
    align-items: center;
    column-gap: 12px;
    font-size: 14px;
    color: #000;
    font-family: 'sora';
}
.blog-left h4 {
    font-family: 'Sora';
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 24px;
}
.blog-left h4 a {
    color: #000;
    background-image: linear-gradient(transparent calc(100% - 1px), #000 1px);
    background-repeat: no-repeat;
    background-position-y: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    animation: 1s cubic-bezier(.215,.61,.355,1) underline forwards;
}
.blog-left h4 a:hover{
     animation: 1s cubic-bezier(.215,.61,.355,1) underline-hover forwards;
}
@keyframes underline {
    0% {
        background-size: 100% 100%;
        background-position-x: 100%
    }

    100% {
        background-size: 0 100%;
        background-position-x: 100%
    }
}
@keyframes underline-hover {
    0% {
        background-position-x: 0;
        background-size: 0 100%
    }

    100% {
        background-position-x: 0;
        background-size: 100% 100%
    }
}
.blog-btn {
    color: #000000;
    border: 1px solid #000000;
    padding: 8px 30px;
    border-radius: 29px;
    display: inline-block;
    font-family: 'sora';
    transition: all 0.5s;
}
.blog-btn:hover{
    background-color: #fff;
    color: #1E4DA4;
    border-color:#1E4DA4 ;
    transform: scale(1.1);
}
.blog-item {
    margin-bottom: 20px;
    border-radius: 20px;
    background-color: #fff;
    padding: 12px 16px;
    display: flex;
    align-items: center;
    column-gap: 25px;
}
.blog-image-right {
    border-radius: 10px;
    overflow:hidden;
    flex-shrink: 0;
}
.blog-image-right img {
    width: 200px !important;
    height: 150px !important;
    object-fit: cover;
    transition: all 0.5s;
}
.blog-image-right:hover img{
    transform: scale(1.1);
} 
.blog-item h4 {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 8px;
    font-family: 'sora';
}
.blog-item h4 a{
    color: #000;
     background-image: linear-gradient(transparent calc(100% - 1px), #000 1px);
    background-repeat: no-repeat;
    background-position-y: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    animation: 1s cubic-bezier(.215,.61,.355,1) underline forwards;
}
.blog-item h4 a:hover{
    animation: 1s cubic-bezier(.215,.61,.355,1) underline-hover forwards;
}
.blog-item ul.blog-meta {
    margin-bottom: 0;
    padding-top: 13px;
    border-top: 1px solid #000;
}
ul.titming-list {
    padding: 0;
    margin: 0;
}
ul.titming-list li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}
ul.titming-list li p {
    font-family: 'Sora';
    font-weight: 300;
    color: #000;
}
ul.titming-list li:last-child {
    border: none;
}
.light svg path{
    fill: #fff;
}
.last svg path {
    fill: #1e4da4;
}
.cta-box-two{
    transition: all 0.5s;
}
.cta-box-two:hover{
    background-color: rgb(0 0 0 / 20%);
}
ul.footer-menu-nav li {
    margin-bottom: 12px;
}
ul.footer-menu-nav li a, ul.footer-menu-service li a{
    color: #fff;
    font-family: 'Sora';
    font-weight: 200 !important;
    padding-bottom: 2px;
    position: relative;
    display: inline-block;
}
ul.footer-menu-nav li a::after , ul.footer-menu-service li a:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 0;
    background-color: #ffffffa8;
    transition: all 0.5s;
}
ul.footer-menu-nav li:hover a::after , ul.footer-menu-service li:hover a::after{
    width: 100%;
}
ul.footer-menu-service {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: space-between;
}
ul.footer-menu-service li {
    width: 100%;
}
.about-outer::after {
    content: url();
    position: absolute;
    top: 0;
    left: -21%;
    z-index: -1;
}
.about-outer::before {
    content: url();
    position: absolute;
    top: -310px;
    right: -88%;
    z-index: -1;
}
.testimonial-section::after {
    content: url();
    position: absolute;
    top: -370px;
    right: -21%;
    z-index: -1;
}
.blog-section::after {
    content: url();
    position: absolute;
    top: 0;
    right: -71%;
    z-index: -1;
}
.header-menu-collaps {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
    display: none;
}
.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #ffffff;
}
.header-menu-collaps span:nth-child(2){
    width: 32px;
}
.header-menu-collaps span:nth-child(3){
    width: 16px;
}
/*************************
* mobile-nav start
*************************/
.mobile-nav-wrapper {
    position: fixed;
    z-index: 991;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transform-origin: left center;
    transition: all 0.5s;
    visibility: hidden;
    z-index: 999999;
 }
 .mobile-nav-wrapper.expanded {
    opacity: 1;
    transform: translateX(0%);
    visibility: visible;
    transition: all 0.5s;
 }
 .mobile-nav-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000049;
    opacity: 0.9;
 }
 .mobile-nav-content {
    width: 100%;
    max-width: 320px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
    background-color: #120025;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding: 30px 15px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    transition: all 0.5s;
 }
 .mobile-nav-wrapper.expanded .mobile-nav-content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: all 0.5s;
 }
 .mobile-nav-close {
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 42px;
    right: 15px;
 }
 .mobile-nav-close span {
    width: 1.5px;
    height: 100%;
    display: block;
    position: absolute;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%) rotate(45deg);
 }
 .mobile-nav-close span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(-45deg);
 }
 .mobile-nav-content ul.mobile-menu {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 10px;
 }
.mobile-nav-content ul.mobile-menu li {
    border-bottom: 1px solid rgba(215, 215, 215, 0.2);
        position: relative;
}
 .mobile-nav-content ul.mobile-menu li:last-child {
    border: none;
 }
 .locked {
    position: fixed;
    width: 100%;
    top: 0;
 }
 .mobile-nav-content ul.mobile-menu li a {
    font-size: 16px;
    line-height: 50px;
    font-weight: 400;
    color: #ffffff;
    transition: all 0.5s;
    padding: 0 0px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
 }
 .mobile-nav-content ul.mobile-menu .menu-item-has-children ul {
    margin: 0;
    padding: 0;
    display: none;
    border-top: 1px solid #d5cdcd;
 }
 .mobile-nav-content ul.mobile-menu .menu-item-has-children ul li a {
    padding-left: 15px;
 }
 .mobile-nav-content ul.mobile-menu .menu-item-has-children button.expanded {
    transform: translateY(-50%)rotate(90deg);
 }
 .mobile-nav-content ul.mobile-menu .menu-item-has-children button {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%)rotate(-0deg);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    outline: none;
    float: right;
    transition: all 0.3s;
    line-height: 0px;
    padding: 0;
    background-color: #ffffff;
    color: #000;
 }
 .custom-breadcrumb {
    display: flex;
    column-gap: 15px;
    z-index: 1;
    position: relative;
    align-items: baseline;    
}
.custom-breadcrumb a {
    color: #fff;
}
.custom-breadcrumb span {
    color: #fff;
}
.container-box p:first-child {
    margin-bottom: 0;
    font-size: 60px;
    font-weight: 600;
    color: #1e4da4;
}
.container-box p span.odometer {
    letter-spacing: 2px;
}
.container-box {
    text-align: center;
    padding: 24px;
    background-color: #fff;
    box-shadow: 0px 0px 30px 0px rgba(189, 189, 189, 0.33);
    border-radius: 6px;
}
.container-box p:last-child {
    margin-bottom: 0;
    font-weight: 400;
}
.mission-box{
     box-shadow: 0px 0px 30px 0px rgba(189, 189, 189, 0.33);
     transition: all 0.5s;
}
.mission-box:hover{
    transform: translateY(-10px);
}
.contact-form p >span {
    margin-bottom: 20px;
}
.contact-form p >span .form-control {
    padding: 10px 20px !important;
    height: auto;
    color: #000 !important;
    border: none;
    box-shadow: none !important;
    background-color: #d8efff !important;
}
.contact-form p textarea {
    height: 150px !important;
}
.contact-form  .form-group {
    margin-bottom: 0;
}
.contact-form  .form-group p {
    display: flex;
    column-gap: 12px;
    margin-bottom: 0;
}
.contact-btn {
    border: 1px solid #1e4da4 !important;
    color: #1e4da4 !important;
    background-color: transparent !important;
    box-shadow: none;
    transition: all 0.5s;
}
.contact-btn:hover {
    background-color: #1e4da4 !important;
    color: #fff !important;
}
.service-page-section {
    padding: 200px 0 50px 0;
    position: relative;
    background-image: url(../image/service-details-bg.jpg);
    background-position: center center;
    background-size: cover;
}
.service-page-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(90deg, #1E4DA4 0%, #1E4DA400 100%);
}
.service-page-section h1 {
    color: #fff;
}
.service-details-section {
    padding: 80px 0px;
    margin: auto;
    background-color: #fff;
    position: relative;
}
.service-details-inner {
    max-width: 1320px;
    margin: auto;
    padding: 0 12px;
}
.sidebar-services {
    padding: 30px;
    border-radius: 12px;
    background-color: #D8EFFF;
}
.sidebar-services h4 {
    font-size: 30px;
    margin-bottom: 15px;
}
.sidebar-services ul li {
    border-bottom: 1px solid #0000005c;
    transition: all 0.5s;
}
.sidebar-services ul li a {
    padding: 10px 0;
    color: #000;
    width: 100%;
}
.sidebar-services ul li:last-child {
    border-bottom: 0;
}
.sidebar-services ul li:hover a {
    padding-left: 15px;
    color: #fff;
}
.sidebar-services ul li:hover {
    background-color: #2250a5;
}
.service-cta {
    margin-top: 30px;
    padding: 24px;
    border-radius: 12px;
    background-color: #1e4da4;
    color: #fff;
    text-align: center;
}
.cta-logo {
    margin-bottom: 30px;
}
.service-cta .btn-primary {
    display: inline-flex;
    padding: 12px 30px;
    font-size: 16px;
    border-radius: 12px;
    margin-top: 30px;
}
.service-details-inner .pagination {
    margin-top: 40px;
    justify-content: space-between;
}
.service-details-inner .pagination .next , .service-details-inner .pagination .pre  {
    margin-left: auto;
    width: 47%;
    background-color: #D8EFFF;
    padding: 20px;
    border-radius: 12px;
}
 .service-details-inner .pagination .pre{
      margin-left: 0;
      margin-right: auto;
 }
.service-details-inner .pagination a {
    display: flex;
    align-items: center;
    column-gap: 15px;
    color: #000;
}
.service-details-inner .pagination .next a {
    justify-content: end;
}
.service-details-inner .pagination .pagination-top span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 4px;
}
.service-details-inner .pagination h4 {
    margin-bottom: 0;
        margin-top: 5px;
}
.service-details-inner .pagination a>img {
    height: 100px;
    width: 100px;
    object-fit: cover;
    border-radius: 8px;
}
.service-detail-image {
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 24px;
}
.service-detail-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.service-detail-image:hover img{
    transform: scale(1.1);
}
.service-block {
    margin-bottom: 30px;
}
.service-block h4 {
    margin-bottom: 15px;
}
.service-block p {
    margin-bottom: 0;
    font-weight: 300 !important;
}
.service-block ul li {
    position: relative;
    padding-left: 26px;
    margin-bottom: 10px;
    font-weight: 400 !important;
    color: #000;
}
.service-block ul li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    height: 10px;
    width: 10px;
    border-radius: 100%;
    transform: translateY(-50%);
    background-color: #1e4da3;
}
.service-details-box-outer {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(3, 1fr);
}
.service-details-box {
    padding: 24px;
    text-align: center;
    border-radius: 12px;
    background-color: #d8efff;
}
.service-details-box h5 {
    margin-top: 15px;
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 400;
}
.accordion-item {
    border: 1px solid #707070 !important;
    border-radius: 8px !important;
    margin-bottom: 20px !important;
}
button.accordion-button {
    padding: 13px !important;
    background-color: #fff !important;
    box-shadow: none !important;
    color: #000 !important;
    line-height: normal !important;
    font-size: 18px !important;
    border-radius: 8px !important;
        font-weight: 400;
}
.accordion-body {
    padding-top: 0;
    padding-left: 13px;
}
.service-sidebar {
    position: sticky;
    top: 120px;
}
.faq-left {
    position: sticky !important;
    top: 120px !important;
    align-self: flex-start !important;
}
ul.job-location {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    column-gap: 30px;
    justify-content: end;
}
ul.job-location li {
    display: flex;
    align-items: center;
    column-gap: 10px;
    font-size: 16px;
    font-weight: 400;
}
.service-block ul li strong {
    font-weight: 600;
}
.about-cta-btn {
    display: inline-flex;
    align-items: center;
    column-gap: 10px;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 28px;
    color: #fff;
}
.about-cta-btn:hover{
    color: #fff;
}
.service-cta .about-cta-btn {
    margin-top: 30px;
    margin-bottom: 15px;
}
.about-cta-btn img {
    height: 24px !important;
}
#calendly-popup {
  position: fixed;
  top:0; left:0;
  width:100%; height:100%;
  background: rgba(0,0,0,0.6);
  display:flex; align-items:center; justify-content:center;
  z-index: 9999;
}
#calendly-popup .popup-box {
  background:#fff;
  width:80%; max-width:900px;
  height:80%;
  position:relative;
  border-radius:10px;
  overflow:hidden;
}
#calendly-popup .popup-close {
  position:absolute;
  top:10px; right:15px;
  font-size:24px;
  cursor:pointer;
}
.service-details-inner .pagination h4 {
    font-size: 18px;
}


